package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName("v_rs_rlzy_hcgl")
public class VRsRlzyHcglPO extends CzPO {
    @TableId(value = "rs_rlzy_hcgl_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_hcgl_lsh")
    private String rsrlzyhcgllsh;//会场管理流水号
    private String hcbh;//会场编号
    private String hcmc;//会场名称
    @TableField(value = "rs_rlzy_zphgl_lsh")
    private String rsrlzyzphgllsh;//招聘会流水号
    private String zzws;//总展位数
    private String hczt;//会场状态
    private String lxr;//联系人
    private String lxdh;//联系电话
    private String zjbz;//租金标准
    private String hcxz;//会场性质
    private String zwghms;//展位规划描述
    private String hczmj;//会场总面积
    private String zwzmj;//展位总面积
    private String hcdz;//会场地址
    private String bz;//备注
    @TableField(value = "ts_yxbz")
    private String tsyxbz;//有效标志
    private String fbzt;//发布状态

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getRsrlzyhcgllsh() {
        return rsrlzyhcgllsh;
    }

    public void setRsrlzyhcgllsh(String rsrlzyhcgllsh) {
        this.rsrlzyhcgllsh = rsrlzyhcgllsh;
    }

    public String getHcbh() {
        return hcbh;
    }

    public void setHcbh(String hcbh) {
        this.hcbh = hcbh;
    }

    public String getHcmc() {
        return hcmc;
    }

    public void setHcmc(String hcmc) {
        this.hcmc = hcmc;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getZzws() {
        return zzws;
    }

    public void setZzws(String zzws) {
        this.zzws = zzws;
    }

    public String getHczt() {
        return hczt;
    }

    public void setHczt(String hczt) {
        this.hczt = hczt;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxdh() {
        return lxdh;
    }

    public void setLxdh(String lxdh) {
        this.lxdh = lxdh;
    }

    public String getZjbz() {
        return zjbz;
    }

    public void setZjbz(String zjbz) {
        this.zjbz = zjbz;
    }

    public String getHcxz() {
        return hcxz;
    }

    public void setHcxz(String hcxz) {
        this.hcxz = hcxz;
    }

    public String getZwghms() {
        return zwghms;
    }

    public void setZwghms(String zwghms) {
        this.zwghms = zwghms;
    }

    public String getHczmj() {
        return hczmj;
    }

    public void setHczmj(String hczmj) {
        this.hczmj = hczmj;
    }

    public String getZwzmj() {
        return zwzmj;
    }

    public void setZwzmj(String zwzmj) {
        this.zwzmj = zwzmj;
    }

    public String getHcdz() {
        return hcdz;
    }

    public void setHcdz(String hcdz) {
        this.hcdz = hcdz;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }
}
